<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>It is important to develop good study ______.</text><choice_g><choice correct="y">skills</choice></choice_g></item>
<item><text>He had a set of prepared ______.</text><choice_g><choice correct="y">remarks</choice></choice_g></item>
<item><text>She did not tell him the real ______ for her change of heart.</text><choice_g><choice correct="y">reason</choice></choice_g></item>
<item><text>a look of pure ______</text><choice_g><choice correct="y">venom</choice></choice_g></item>
<item><text>the natural ______ of things</text><choice_g><choice correct="y">order</choice></choice_g></item>
<item><text>a new pay structure based on job ______</text><choice_g><choice correct="y">evaluations</choice></choice_g></item>
<item><text>The movement was first given official ______ in the 1960s.</text><choice_g><choice correct="y">sanction</choice></choice_g></item>
<item><text>the challenge to improve public ______ and define the country's message to the world</text><choice_g><choice correct="y">diplomacy</choice></choice_g></item>
<item><text>The desk was an awkward ______ and wouldn't fit through the door.</text><choice_g><choice correct="y">shape</choice></choice_g></item>
<item><text>He didn't seem to have suffered any ill ______ from his fall.</text><choice_g><choice correct="y">effects</choice></choice_g></item>
</body>
</exercise>
</batch>

